sistema operativo para el ux2 toneport interface line 6

#1 por tolkkiojala el 08/05/2011
hola colegas, me compré el ux2 toneport interface de line 6 y al ver los requerimientos del sistema me sale el windows xp, yo tengo el windows 7 home basic y al parecer no es compatible, ya que le metí los 4 discos y ninguno lo aceptó, ¿debo cambiar el sistema operativo o instalar drivers como me lo recomendó un amigo?
p.d. tengo el cubase, aunque no lo sé usar muy bién.
Subir
#2 por darthtiger el 09/05/2011
Me sorprende, yo tengo el UX1 y windows 7 y me va perfectamente.
Prueba de bajarte los drivers de la página de Line 6

VGS Select Cobra Black Cherry & Roland Cube XL20

Subir
#3 por erdani el 10/05/2011
buenas,yo tengo el ux2 con el windows7 y no hay ningun problema como te han dicho metete en la pagina de line6 y descargate el ultimo driver,suerte.
Subir
#4 por ABusLux el 10/05/2011
Has probado a instalar el Monkey antes de nada? Es el primer paso con cualquier producto de Line 6.

Mis crímenes, en vídeo: http://www.youtube.com/user/ABusLux
Try not. Do. Or do not. There is no try.

Demo CD con The Soblime

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo